Subject: [SAM] Minutes & Slides

From: "Thomas C. Schmidt" <[email-masked]>
Date: Fri, 30 Jul 2010 13:33:36 +0200

Hi all,

the minutes & all presentations are online now, please see
http://datatracker.ietf.org/meeting/78/materials.html#wg-SAMRG

Cheers,

Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °